iseq_compile_data_ensure_node_stack Struct Reference

## Data Fields

NODE * | ensure_node
struct iseq_compile_data_ensure_node_stack * | prev
struct ensure_range * | erange

## Detailed Description

Definition at line 72 of file compile.c.

## Field Documentation

NODE* iseq_compile_data_ensure_node_stack::ensure_node

Definition at line 73 of file compile.c.

Referenced by add_ensure_iseq(), and push_ensure_entry().

struct ensure_range* iseq_compile_data_ensure_node_stack::erange

Definition at line 75 of file compile.c.

Referenced by add_ensure_iseq(), iseq_compile_each(), and push_ensure_entry().

struct iseq_compile_data_ensure_node_stack* iseq_compile_data_ensure_node_stack::prev

Definition at line 74 of file compile.c.

Referenced by add_ensure_iseq(), iseq_compile_each(), and push_ensure_entry().

The documentation for this struct was generated from the following file:

- compile.c